<?php
$_db_migration_to = '01.04';
if (!isset($migrations) || !is_object($migrations))
	die("This file cannot be executed directly");
$migrations->CheckValid($_db_migration_to);
//===========================================================================================



$migrations->Run('01_admin_icon.php', <<<'DB_UPDATE_FILE'
<?php

/** @var \Claromentis\Setup\SetupFacade $migrations */

$admin_panel = $migrations->GetAdminPanelCreator();
$admin_panel->Delete('projects', true);
$admin_panel->Create('projects', "/projects/admin", array('name' => "Projects", 'css_class' => 'glyphicons-project'));
DB_UPDATE_FILE
);


//===========================================================================================
$migrations->SetVersion('01.04');
